#u5910-4
{
	background-color: transparent;
	color: #191919;
	text-align: center;
	line-height: 14px;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5911-4
{
	background-color: transparent;
	color: #A5A5A5;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u5912
{
	background-color: transparent;
	position: relative;
}

